.body{
    margin: 0px;
    padding:0px;
}


.indhold1 {
    width:50%;
    height:740px;
    float: left;
    margin-left: 0px;
    margin-top:0px;
    margin-bottom:0px;
    background-image: url(../Foto/b2.jpg);
    }
.hverdag{
    display: block;    
    }
.Jul{
    display:none; 
    width: 100%;
    height: 100%;
    }    
.jul-text{
    display: none;
    width: 50%;
    height: 80%;
    margin-top:5%;
    float: left;
}

.jul-billed{
    display: none;
    width: 50%;
    height: 80%;
    margin-top: 5%;
    float: right;
    }
.p1{
    display:block;
    float: left;
    margin-left:19%;
    margin-top:6%;
    padding-top:0px;
    font-family:'Times New Roman', Times, serif;
    color:#000;
    font-size:22px;
    text-decoration:  none;
    text-align: left;
    }
.p1a{
    display:block;
    float: left;
    margin-left:19%;
    margin-top:30px;
    padding-top:0px;
    font-family:'Times New Roman', Times, serif;
    color:#000;
    font-size:22px;
    text-decoration:  none;
    text-align: left;
    }
.indhold2 {
    width:50%;
    height:740px;
    float: left;
    margin-top:0px;
    margin-bottom:0px;
    background-image: url(../Foto/b2.jpg);
    }
    
    .p2{
    display:none;
    float: left;
    margin-left:19%;
    margin-top:6%;
    padding-top:0px;
    font-family:'Times New Roman', Times, serif;
    color:#000;
    font-size:22px;
    text-decoration:  none;
    text-align: left;
    }
    
    @keyframes slidy {
0% { left: 0%; }
20% { left: 0%; }
25% { left: -100%; }
45% { left: -100%; }
50% { left: -200%; }
70% { left: -200%; }
75% { left: -300%; }
95% { left: -300%; }
100% { left: -400%; }
}


div#slider { overflow: hidden; }
div#slider figure img {
    width: 20%;
    float: left;
}
div#slider figure { 
  position: relative;
  width: 500%;
  margin: 0;
  left: 0;
  text-align: left;
  font-size: 0;
  animation: 25s slidy infinite; 
}
.ny1{
    margin-top:120px;
    margin-bottom:0px;
    padding-top:0px;
    width:80%;
    height: auto;
    border-style:solid;
    border-width:4px;
    border-color:#000;
    }
@media only screen and (max-width:1450px){
.indhold1 {
    width:50%;
    height:600px;
    float: left;
    margin-left: 0px;
    margin-top:0px;
    margin-bottom:0px;
    background-image: url(../Foto/b2.jpg);
    }
    .p1{
    display:block;
    float: left;
    margin-left:10%;
    margin-top:6%;
    padding-top:0px;
    font-family:'Times New Roman', Times, serif;
    color:#000;
    font-size:22px;
    text-decoration:  none;
    text-align: left;
    }

    .p1a{
    display:none;
    }
.indhold2 {
    width:50%;
    height:600px;
    float: left;
    margin-top:0px;
    margin-bottom:0px;
    background-image: url(../Foto/b2.jpg);
    }
    
    .p2{
    display:block;
    float: left;
    margin-left:10%;
    margin-top:6%;
    padding-top:0px;
    font-family:'Times New Roman', Times, serif;
    color:#000;
    font-size:22px;
    text-decoration:  none;
    text-align: left;
    }
    
.ny1{
    margin-top:120px;
    margin-bottom:0px;
    padding-top:0px;
    width:80%;
    height: auto;
    border-style:solid;
    border-width:4px;
    border-color:#000;
    clear: both;
    }
}
     @media only screen and (max-width:1285px){
    
.indhold1 {
    width:50%;
    height:600px;
    float: left;
    margin-left: 0px;
    margin-top:0px;
    margin-bottom:0px;
    background-image: url(../Foto/b2.jpg);
    }
   
.indhold2 {
    width:50%;
    height:600px;
    float: left;
    margin-top:0px;
    margin-bottom:0px;
    background-image: url(../Foto/b2.jpg);
    }  
    .p1{
    display:block;
    float: left;
    margin-left:5%;
    margin-top:10%;
    padding-top:0px;
    font-family:'Times New Roman', Times, serif;
    color:#000;
    font-size:22px;
    text-decoration:  none;
    text-align: left;
    }
    
    .p1a{
    display:none;
    }
    
    .p2{
    display:block;
    float: left;
    margin-left:10%;
    margin-top:10%;
    padding-top:0px;
    font-family:'Times New Roman', Times, serif;
    color:#000;
    font-size:22px;
    text-decoration:  none;
    text-align: left;
    clear: both;
    }
    
      
.ny1{
    margin-top:120px;
    margin-bottom:0px;
    padding-top:0px;
    width:80%;
    height: auto;
    border-style:solid;
    border-width:4px;
    border-color:#000;
    clear: both;
    }
     }
     
    
     @media only screen and (max-width:1030px){
    
     
.indhold1 {
    width:50%;
    height:575px;
    float: left;
    margin-left: 0px;
    margin-top:0px;
    margin-bottom:0px;
    background-image: url(../Foto/b2.jpg);
    }
   
.indhold2 {
    width:50%;
    height:575px;
    float: left;
    margin-top:0px;
    margin-bottom:0px;
    background-image: url(../Foto/b2.jpg);
    }  
    .p1{
    display:block;
    float: left;
    margin-left:7%;
    margin-top:10%;
    padding-top:0px;
    font-family:'Times New Roman', Times, serif;
    color:#000;
    font-size:21px;
    text-decoration:  none;
    text-align: left;
    }
    
    .p2{
    display:block;
    float: left;
    margin-left:9%;
    margin-top:10%;
    padding-top:0px;
    font-family:'Times New Roman', Times, serif;
    color:#000;
    font-size:21px;
    text-decoration:  none;
    text-align: left;
    }
    
     }
     
     
     
     @media only screen and (max-width:900px){
    
    
.indhold1 {
    width:100%;
    height:470px;
    float: left;
    margin-left: 0px;
    margin-top:0px;
    margin-bottom:0px;
    background-image: url(../Foto/b2.jpg);
    clear: both;
    }
      
.jul-text{
    width: 100%;
    height: 100%;
    margin-top:0px;
    float: left;
}

.jul-billed{
    display: none;
    }
    .p1{
    display:block;
    float: left;
    margin-left:8%;
    margin-right:5%;
    margin-top:10%;
    padding-top:0px;
    font-family:'Times New Roman', Times, serif;
    color:#000;
    font-size:18px;
    text-decoration:  none;
    text-align: left;
    }

.indhold2 {
    width:100%;
    height:650px;
    float: left;
    margin-top:0px;
    margin-bottom:0px;
    background-image: url(../Foto/b2.jpg);
    clear: both;
    }
    
    .p2{
    display:block;
    float: left;
    margin-left:8%;
    margin-top:10%;
    padding-top:0px;
    font-family:'Times New Roman', Times, serif;
    color:#000;
    font-size:18px;
    text-decoration:  none;
    text-align: left;
    }
    
     }
     
   
     @media only screen and (max-width:770px){
     
    
.indhold1 {
    width:100%;
    height:500px;
    float: left;
    margin-left: 0px;
    margin-top:0px;
    margin-bottom:0px;
    background-image: url(../Foto/b2.jpg);
    clear: both;
    }
    .p1{
    display:block;
    float: left;
    margin-left:8%;
    margin-right:5%;
    margin-top:10%;
    padding-top:0px;
    font-family:'Times New Roman', Times, serif;
    color:#000;
    font-size:17px;
    text-decoration:  none;
    text-align: left;
    }

.indhold2 {
    width:100%;
    height:560px;
    float: left;
    margin-top:0px;
    margin-bottom:0px;
    background-image: url(../Foto/b2.jpg);
    clear: both;
    }
    
    .p2{
    display:block;
    float: left;
    margin-left:8%;
    margin-top:10%;
    padding-top:0px;
    font-family:'Times New Roman', Times, serif;
    color:#000;
    font-size:17px;
    text-decoration:  none;
    text-align: left;
    }
    
     }
   
     @media only screen and (max-width:445px){
     
    
.indhold1 {
    width:100%;
    height:480px;
    float: left;
    margin-left: 0px;
    margin-top:0px;
    margin-bottom:0px;
    background-image: url(../Foto/b2.jpg);
    clear: both;
    }
    .p1{
    display:block;
    float: left;
    margin-left:8%;
    margin-right:5%;
    margin-top:10%;
    padding-top:0px;
    font-family:'Times New Roman', Times, serif;
    color:#000;
    font-size:17px;
    text-decoration:  none;
    text-align: left;
    }

.indhold2 {
    width:100%;
    height:390px;
    float: left;
    margin-top:0px;
    margin-bottom:0px;
    background-image: url(../Foto/b2.jpg);
    clear: both;
    }
    
    .p2{
    display:block;
    float: left;
    margin-left:8%;
    margin-top:10%;
    padding-top:0px;
    font-family:'Times New Roman', Times, serif;
    color:#000;
    font-size:17px;
    text-decoration:  none;
    text-align: left;
    }
    
     }
     
   @media only screen and (max-width:390px){
  
.indhold1 {
    width:100%;
    height:570px;
    float: left;
    margin-left: 0px;
    margin-top:0px;
    margin-bottom:0px;
    background-image: url(../Foto/b2.jpg);
    clear: both;
    }
    
     }  
     
     @media only screen and (max-width:355px){
  
.indhold1 {
    width:100%;
    height:575px;
    float: left;
    margin-left: 0px;
    margin-top:0px;
    margin-bottom:0px;
    background-image: url(../Foto/b2.jpg);
    clear: both;
    }
    
     }
     